SuperBLT wren error "Failed to initialize the wren system"
#1
I get that above error now after i updated a """critical""" out of date SuperBLT component (at least according to the in game menu), never seen it before, literally cant find it on google at all. fully uninstalling all mods fixes it, but even with just sblt installed i still get it. i ran the auto upadater/downloader thingy again and it still gives me the error. rolling back to the old file does not work, and using either IPHLPAPI.dll or WSOCK32.dll does not make a difference. Literally didnt touch the game at all after a few weeks, everyhing was working fine, jump in see the update manager screaming at me to download this super crucial update, download it, now nothing works, amazing.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)